var bt = new BridgeTalk;
bt.target = "bridge";

if( BridgeTalk.isRunning("bridge") )
{
	bt.body = "app.document.owner = 'encore'; app.document.bringToFront(); app.document.thumbnail = new Thumbnail( 'stockphoto://home');";
}
else
{
	bt.body = "app.document.resetToDefaultWorkspace(); app.document.owner = 'encore'; app.document.thumbnail = new Thumbnail( 'stockphoto://home');";
}

bt.send();

